using UnityEngine;
using System.Collections;

public class ChooseEnding : MonoBehaviour {

    public GameObject finalIgual;
    public GameObject finalBueno;
    public GameObject finalMalo;

	// Use this for initialization
	void Start () {
        Debug.Log(GlobalVariables.FINAL_IZQDA);
        Debug.Log(GlobalVariables.FINAL_DCHA);

	    if(GlobalVariables.FINAL_IZQDA == 3)
        {
            
            finalBueno.SetActive(true);
        } 
        else if(GlobalVariables.FINAL_DCHA == 3)
        {
            finalIgual.SetActive(true);
        } 
        else
        {
            finalMalo.SetActive(true);
        }
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
